.whyusTable {
	border-style: solid;
	border-color: #BCBCBC;
	margin: auto;
}

.whyusBlueCell {
	background-color: #4286B9;
	padding: 7px;
	font-weight: bold;
	font-size: 18px;
}

.whyusRightCell {
	background-color: #FFF;
	padding: 7px;
}

.whyusLeftCell {
	background-color: #CFEAFF;
	padding: 7px;
}
	
ul.leftpush {
	text-align:left;
}
hr.stylized {
	border: 0;
	margin:7px 0px 0px 0px;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}
.leftPara{
	text-align:left;
}
.divUpload{
	text-align:left;
	padding: 10px 20px 10px 20px;
}
.Selectcustom {

	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-style: solid;
	color: #000000;
	background-color: #FF9;
	border-color: #4a3723;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.0em;
	border-width: 1px;

}
.PROOF{
	font-weight:bold;
	color:#900;
}
div.pagination {
	padding: 3px;
	margin: 3px;
}

div.pagination a {
	padding: 4px 7px 4px 7px;
	margin: 2px;
	border: 1px solid #AAAADD;
	text-decoration: none;
	color: #000099;
	background-color:white;
	border-radius:3px;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #000099;
	color: #000;
	border-radius:3px;
}
div.pagination span.current {
	padding: 4px 7px 4px 7px;
	margin: 2px;
	border: 1px solid #FFF;
	font-weight: bold;
	background-color: #FF7600;
	color: #FFF;
	border-radius:3px;
	}
	div.pagination span.disabled {
	padding: 4px 7px 4px 7px;
	margin: 2px;
	border: 1px solid #EEE;
	color: #A2A2A2;
	background-color:white;
	border-radius:3px;
	}
.samples {
	margin-bottom:20px;
	border:1px #000 solid;
	display:inline-block;
}
.faqhighlight{
    background-color:#FFE66A;
    padding: 5px 10px;
}
.controlAdminButton {
	background-color:#44c767;
	-moz-border-radius:28px;
	-webkit-border-radius:28px;
	border-radius:28px;
	border:1px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:17px;
	padding:8px 31px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
}
.controlAdminButton:hover {
	background-color:#5cbf2a;
}
.controlAdminButton:active {
	position:relative;
	top:1px;
}
.controlAdminButton2 {
	-moz-box-shadow: 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow: 0px 1px 0px 0px #fff6af;
	box-shadow: 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:#ffec64;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffee66;
}
.controlAdminButton2:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
}
.controlAdminButton2:active {
	position:relative;
	top:1px;
}
.controlAdminTextbox{
    height:33px;
    border-radius:3px;
    font-size: 16px;
    border: 1px solid #CCCCCC;
    padding-left:5px;
}